Bug 237240 - php-pear-DB needs update
Summary: php-pear-DB needs update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-DB   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 10:16 UTC by Tim Jackson
Modified: 2008-01-05 12:37 UTC (History)
1 user (show)

Fixed In Version: 1.7.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 12:37:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Jackson 2007-04-20 10:16:05 UTC
php-pear-DB needs update in Extras. Current is 1.7.11; there are some bug &
security fixes.

Comment 1 Remi Collet 2007-04-30 15:55:50 UTC
Upgrade to 1.7.11 will comme soon,

Waiting for a reply on http://pear.php.net/bugs/bug.php?id=10894




Note You need to log in before you can comment on or make changes to this bug.